{
    // Xmake debug
    "version": "0.2.0",
    "configurations": [
        {
            "type": "xmake",
            "request": "launch",
            "name": "debug intersects test",
            "target": "test_intersects",
            "cwd": "",
        },
        {
            "type": "xmake",
            "request": "launch",
            "name": "Debug Blitz Brigade",
            "target": "BlitzClient",
            "cwd": "${workspaceFolder}/assets",
        }
    ]
}